=== debian/changelog ===
networking-arista (2023.1.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 15:26:37 +0000

networking-arista (2023.1.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 14:22:30 -0400

networking-arista (2022.2.1+git2023061415.00b9c6a9-0ubuntu2) mantic; urgency=medium

  * d/p/skip-tests.patch: Restored. This is still needed for builds that don't
    run as root. lpci builds currently run as root so don't have an issue.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Jun 2023 10:09:58 -0400

networking-arista (2022.2.1+git2023061415.00b9c6a9-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:12:40 -0400
