## networking-arista 2024.1.0+git2025011509.c6bc408

=== debian/changelog ===
networking-arista (2024.1.0+git2025011509.c6bc408-0ubuntu1) plucky; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove outdated dependencies.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 22 Jan 2025 08:14:20 +0000
