## networking-arista 2024.1.0+git2025071714.b0c8ac2

=== requirements.txt ===
--- 
+++ 
@@ -14,6 +14,10 @@
 six>=1.10.0 # MIT
 SQLAlchemy>=1.4.23 # MIT
 
+# These repos are installed from git in OpenStack CI if the job
+# configures them as required-projects
+neutron # Apache-2.0
+
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
 # in neutron-lib. It also implies the project will stay current with TC
