=== debian/changelog ===
networking-arista (2024.1.0+git2025071714.b0c8ac2-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/skip-tests.patch: Refresh. 

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 15:46:32 -0700
