=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Build-Depends-Indep:
  alembic (>= 0.8.10),
  python3-alembic (>= 1.6.5),
- python3-coverage (>= 4.0),
  python3-hacking,
  python3-mock (>= 3.0.0),
  python3-neutron,
@@ -29,7 +28,6 @@
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.18.0),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.4.23),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
